{
  "values": [
    "acesbs:prisma_steel_helmet",
    "acesbs:prisma_steel_chestplate",
    "acesbs:prisma_steel_leggings",
    "acesbs:prisma_steel_boots",
    "acesbs:berserkers_pauldron",
    "acesbs:wildfire_boots",
    "acesbs:sovs_plate_carrier"
  ]
}